<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Chroniques 5 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="R2.html">Bible de Jésus-Christ</a><a class="location" href="R2.html">2 Chroniques 5</a><a class="prev" href="R24.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R26.html">&gt;</a>
</div></div>
<div class="section chapter R2 R25 fra_bjc fra" dir="ltr" lang="fr" data-id="R25" data-nextid="R26" data-previd="R24">
<div class="c">5</div>
<div class="p">
		<div class="s">L'arche de l'alliance dans le sanctuaire, YHWH manifeste sa gloire</div>
		<span class="v-num v-1">1&nbsp;</span><span id="R25_1" class="v R25_1" data-id="R25_1">Ainsi fut achevé tout l'ouvrage que Shelomoh fit pour la maison de YHWH. Puis Shelomoh fit apporter ce que David, son père, avait consacré : l'argent, l'or et tous les ustensiles ; et il les mit dans les trésors de la maison d'Elohîm.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="R25_2" class="v R25_2" data-id="R25_2">Alors Shelomoh rassembla à Yeroushalaim les anciens d'Israël, et tous les chefs des tribus, les princes des pères des enfants d'Israël, pour transporter de la ville de David, qui est Sion, l'arche de l'alliance de YHWH.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="R25_3" class="v R25_3" data-id="R25_3">Et tous les hommes d'Israël se rassemblèrent auprès du roi pour la fête ; c'était le septième mois.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="R25_4" class="v R25_4" data-id="R25_4">Tous les anciens d'Israël vinrent, et les Lévites portèrent l'arche.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="R25_5" class="v R25_5" data-id="R25_5">Ils transportèrent l'arche, la tente d'assignation, et tous les ustensiles sacrés qui étaient dans la tente. Les prêtres et les Lévites les emportèrent.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="R25_6" class="v R25_6" data-id="R25_6">Or le roi Shelomoh, et toute l'assemblée d'Israël réunie auprès de lui étaient devant l'arche, sacrifiant du menu et du gros bétail en si grand nombre qu'on ne pouvait ni dénombrer ni compter.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="R25_7" class="v R25_7" data-id="R25_7">Les prêtres portèrent l'arche de l'alliance de YHWH à sa place, dans le lieu très-saint de la maison, dans le Saint des saints, sous les ailes des chérubins.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="R25_8" class="v R25_8" data-id="R25_8">Les chérubins étendaient les ailes sur l'endroit où devait être l'arche, et les chérubins couvraient l'arche et ses barres par-dessus.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="R25_9" class="v R25_9" data-id="R25_9">Les barres avaient une longueur telle que leurs extrémités se voyaient en avant de l'arche, devant le lieu très-saint, mais elles ne se voyaient pas du dehors. Et l'arche a été là jusqu'à ce jour.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="R25_10" class="v R25_10" data-id="R25_10">Il n'y avait dans l'arche que les deux tablettes que Moshè y avait mises en Horeb, quand YHWH traita alliance avec les enfants d'Israël à leur sortie d'Égypte.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="R25_11" class="v R25_11" data-id="R25_11">Or il arriva que comme les prêtres sortaient du lieu saint (car tous les prêtres présents s'étaient sanctifiés, sans observer l'ordre des classes),</span>

		<span class="v-num v-12">12&nbsp;</span><span id="R25_12" class="v R25_12" data-id="R25_12">et que tous les Lévites qui étaient chanteurs, Asaph, Héman, Yedoutoun, leurs fils et leurs frères, vêtus de byssus, avec des cymbales, des luths et des harpes, se tenaient à l'orient de l'autel, il y avait avec eux 120 prêtres sonnant des trompettes,</span>

		<span class="v-num v-13">13&nbsp;</span><span id="R25_13" class="v R25_13" data-id="R25_13">il arriva, lorsque ceux qui sonnaient des trompettes et ceux qui chantaient furent comme un seul homme pour faire entendre une même voix en louant et en célébrant YHWH, et qu'ils élevèrent la voix avec des trompettes, des cymbales et des instruments de musique, en louant YHWH de ce qu'il est bon, car sa bonté est éternelle<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ! que la maison, la maison de YHWH fut remplie d'une nuée.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="R25_14" class="v R25_14" data-id="R25_14">Les prêtres ne purent s'y tenir debout pour faire le service, à cause de la nuée. La gloire de YHWH remplissait en effet la maison d'Elohîm.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">5:13</a><span class="text">Jé. 33:11 ; Ps. 118:29 ; Ps. 136.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="R24.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R26.html">&gt;</a>
</div></div>
</body>
</html>